<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>2.3.1.2 Task: Function identification</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p>
<p>Study the graphs shown below. Decide which, if any, are graphs of functions. For those which are, state if the function is one-to-one or many-to-one.</p>
<p><img src="@@PLUGINFILE@@/block4-fig6-1.svg" alt="Three graphs of potential one-to-many, one-to-one, and many-to-one functions" width="664" height="125" class="img-responsive atto_image_button_text-bottom"></p>
<p>Graph (a) shows: [[1]]</p>
<p>Graph (b) shows: [[2]]</p>
<p>Graph (c) shows: [[3]]<br></p>]]></text>
<file name="block4-fig6-1.svg" path="/" encoding="base64">[encoded data, 60612 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>0</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>not a function</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>a one-to-one function</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>a many-to-one function</text>
      <group>1</group>
    </selectoption>
  </question>
</quiz>
